
Foreman - Bug #33490

Edit button in experimental host page doesn't work

09/15/2021 02:43 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases: 3.0.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8784

  

Description

In the console

Uncaught TypeError: u.foremanUrl is not a function

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision d49fdfee - 10/04/2021 08:28 AM - Amir Fefer

Fixes #33490 - fix edit button in host details page

History

#1 - 09/16/2021 10:58 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/19/2021 12:12 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8784 added

#3 - 10/04/2021 08:28 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/04/2021 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d49fdfeed6bf224eec92f159deb8bad4c51b6846.

#5 - 10/13/2021 12:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8838 added

#6 - 10/13/2021 02:21 PM - Ewoud Kohl van Wijngaarden

- Pull request deleted (https://github.com/theforeman/foreman/pull/8838)

#7 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#8 - 10/26/2021 12:27 PM - Amit Upadhye
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d49fdfeed6bf224eec92f159deb8bad4c51b6846


- Category set to Web Interface
